# EnumPropsT< Owner > Struct Template Reference

Define basic enum properties. More...

`#include <company_type.h>`

Inheritance diagram for EnumPropsT< Owner >:

## Detailed Description

### template<>
struct EnumPropsT< Owner >

Define basic enum properties.

Definition at line 48 of file company_type.h.

The documentation for this struct was generated from the following file:

- src/company_type.h